/* CSS Document for DBText reports */

/* this specifies font size and type for text input boxes and submit and reset buttons (added by Tine on 4/12/2013)*/
 
input {
         font-family: "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif;
         font-size: 13px;
}

/* this specifies how body text is displayed - this should match what is used in the ACER css pages */
body 
{ font-family: ‘Lucida Sans Unicode’, ‘DejaVu Sans’, ‘Bitstream Vera Sans’, ‘Liberation Sans’, Verdana, ‘Verdana Ref’, sans-serif;    color:#333; font-size: 11px; background: #fffff; 
}


/************* #Tracer Repository styles ***************/


.container_tracer {display:block;
    background-color:#fff; 
    padding: 1em 1em 1em 1em;
	width:990px;
	margin:0 auto;
}


.body_tracer
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #ffffff;
	background: #fffff; 
	padding:5;}
-->


#tracer_title
{
text-align:left;
color:#ffffff;
font-family:Arial, sans-serif;
font-size: 17px;
font-weight: bold;
background-color: #0093D1;
} 



/* these specify how Main Heading, introductory paragraph and H3 <heading> in Tracer Repository are displayed */
.tracer_intro
{	
font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:100;
	color: #454547;
	padding:5;}

.tracer_heading {
font-family: Times New Roman, serif; 
font-weight:100; 
font-size:26px; 
line-height:18px; 
color:#3CB6CE}

.tracer_h1 {

font-family: Times New Roman, serif; 
font-weight:100; 
font-size:40px; 
line-height:22px; 
color:#003150
}

.tracer_h3 {
font-family: Times New Roman, serif; 
font-weight:100; 
font-size:16px; 
line-height:18px; 
color:#3CB6CE}

.tracer_body
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #000;
	background-color: #FFFFFF;
	padding:5;}
	
/* this is used on the searchtips/search guide pages */

#tracertable{
font-family:Arial, Helvetica, sans-serif;
width:100%;
border-collapse:collapse;
background-color:#efefef;
}

#tracertable td, #tracertable th 
{
font-size:12px;
border:1px solid #ffffff;
padding:4px 4px 4px 4px;
vertical-align:top;
}
#tracertable th 
{
font-family:Arial, Helvetica, sans-serif;
font-weight:100;
text-align:left;
background-color:#00759A;
color:#ffffff;
}

#tracertable tr:nth-child(even) {background: #EFEFEF}
#tracertable tr:nth-child(odd) {background: #FFF}




/* end Tracer styles*/


/* this specifies how generic links are displayed - this should match what is used in the ACER css pages */
a:link {color: #aa22aa; text-decoration: none; font-family: ‘Lucida Sans Unicode’, ‘DejaVu Sans’, ‘Bitstream Vera Sans’, ‘Liberation Sans’, Verdana, ‘Verdana Ref’, sans-serif; font-weight:normal; font-size: 11px; }
a:visited {color: #aa22aa;; text-decoration: underline; font-family: ‘Lucida Sans Unicode’, ‘DejaVu Sans’, ‘Bitstream Vera Sans’, ‘Liberation Sans’, Verdana, ‘Verdana Ref’, sans-serif; font-weight:normal; font-size: 11px; }
a:hover {color: #aa22aa; text-decoration: underline; font-family: ‘Lucida Sans Unicode’, ‘DejaVu Sans’, ‘Bitstream Vera Sans’, ‘Liberation Sans’, Verdana, ‘Verdana Ref’, sans-serif; font-weight:normal; font-size: 11px;
}
a:active {color: #000; text-decoration: underline; font-family: ‘Lucida Sans Unicode’, ‘DejaVu Sans’, ‘Bitstream Vera Sans’, ‘Liberation Sans’, Verdana, ‘Verdana Ref’, sans-serif; font-weight:normal; font-size: 11px;}

/* this specifies how text on the information pages is displayed - this should match what is used in the ACER css pages */
p
{ font-family: ‘Lucida Sans Unicode’, ‘DejaVu Sans’, ‘Bitstream Vera Sans’, ‘Liberation Sans’, Verdana, ‘Verdana Ref’, sans-serif;    color:#333;  background: #ffffff; 
}

/* used in some of our report forms - this is a different spec to ACER css */
blockquote 
{margin:1.5em;color:#666;font-style:normal;}

/* don't know about this one */
label {font-weight:bold; text-align:left; float: left;}

/* same as the ACER css except we have reduced the line-height spec */
h3 {
font-family: "Gill Sans MT", "Trebuchet MS", Calibri, sans-serif;
font-weight:normal; font-size: 1.4em; line-height: 0.5em;}

/* Used for sub-headings - eg - in Search tips pages */
h4 {
font-family: "Gill Sans MT", "Trebuchet MS", Calibri, sans-serif;
font-weight:normal; font-size: 1.3em; line-height: 1.5em; }

h5 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:100;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#091A61;
color:#ffffff;
}



/* Table related .css */

.body_table 
{vertical-align:top; 
border: .05em, solid #663366;
}


/* * * * * * * * * *USING THIS TO MAKE OUR DBTW TABLES LOOK THE SAME AS THE ACER TABLES  * * * * * * * * * */

* DataTables display
 */
table.display {
	margin: 0 auto;
	width: 100%;
	clear: both;
        vertical-align:text-top;
}

table.display thead th {
	padding: 3px 18px 3px 10px;
	border-bottom: 1px solid black;
	cursor: pointer;
	* cursor: hand;
}

table.display tfoot th {
	padding: 3px 10px;
	border-top: 1px solid black;
	font-weight: bold;
}

table.display tr.heading2 td {
	border-bottom: 1px solid #aaa;
}

table.display td {
	padding: 3px 10px;
        vertical-align:text-top;
}

table.display td.center {
	text-align: center;
        vertical-align:text-top;
}



/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * DataTables sorting - Tine deleted this section because it referenced dead links 13/10/2015
 */



 /* * * * * * * DataTables row classes* * * * * * *  /
 */
table.display tr.odd.gradeA {
	background-color: #ddffdd;
}

table.display tr.even.gradeA {
	background-color: #eeffee;
}

table.display tr.odd.gradeA {
	background-color: #ddffdd;
}

table.display tr.even.gradeA {
	background-color: #eeffee;
}

table.display tr.odd.gradeC {
	background-color: #ddddff;
}

table.display tr.even.gradeC {
	background-color: #eeeeff;
}

table.display tr.odd.gradeX {
	background-color: #ffdddd;
}

table.display tr.even.gradeX {
	background-color: #ffeeee;
}

table.display tr.odd.gradeU {
	background-color: #ddd;
}

table.display tr.even.gradeU {
	background-color: #eee;
}


/* * * * * * * * * *END OF - USING THIS TO MAKE OUR DBTW TABLES LOOK THE SAME AS THE ACER TABLES  * * * * * * * * * */






/* this is used on the searchtips/search guide pages */

#dbtwtable{
font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;
width:100%;
border-collapse:collapse;
background-color:#efefef;
}

#dbtwtable td, #dbtwtable th 
{
font-size:11px;
border:1px solid #ffffff;
padding:4px 4px 4px 4px;
vertical-align:top;
}
#dbtwtable th 
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:100;
text-align:left;
background-color:#091A61;
color:#ffffff;
}

#dbtwtable tr:nth-child(even) {background: #EFEFEF}
#dbtwtable tr:nth-child(odd) {background: #FFF}


#dbtwtable_staffonly{
font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;
width:70%;
border-collapse:collapse;
background-color:#efefef;
}

#dbtwtable_staffonly td, #dbtwtable_staffonly th 
{
font-size:11px;
border:1px solid #ffffff;
padding:4px 4px 4px 4px;
vertical-align:top;
}
#dbtwtable_staffonly th 
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:100;
text-align:left;
background-color:091A61;
color:#ffffff;
}



#dbtwtableFull{
font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;
width:100%;
border-collapse:collapse;
background-color:#efefef;
}

#dbtwtableFull th 
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#091A61;
color:#ffffff;
}

#dbtwtableFull tr
{
font-size:11px;
border:1px solid #ffffff;
padding:3px 7px 2px 7px;
background-color:#efefef;
vertical-align:top;
}

#dbtwtableFull td
{
font-size:11px;
border:0px solid #ffffff;
padding:3px 7px 2px 7px;
background-color:#efefef;
vertical-align:top;
}


#dbtwtableFullnoBorder{
font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;
width:100%;
border-collapse:collapse;
background-color:#efefef;
}

#dbtwtableFullnoBorder th 
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#091A61;
color:#ffffff;
}

#dbtwtableFullnoBorder tr
{
font-size:11px;
border:0px solid #ffffff;
padding:3px 7px 2px 7px;
background-color:#efefef;
vertical-align:top;
}

#dbtwtableFullnoBorder td
{
font-size:11px;
border:0px solid #ffffff;
padding:3px 7px 2px 7px;
background-color:#efefef;
vertical-align:top;
}

#dbtw_search_table{
font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;
width:100%;
border-collapse:collapse;
background-color:#efefef;
}

#dbtw_bolde_closed{
font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;
width:80%;
border-collapse:collapse;
bordercolor="#00b4b9"
padding:2px 2px 2px 2px;
background-color:#ffffff;
}


#dbtw_staffonly_table{
font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;
width:60%;
border-collapse:collapse;
padding:2px 2px 2px 2px;
background-color:#efefef;
}



th
{ padding:4px; 
}

td 
{ font-family: ‘Lucida Sans Unicode’, ‘DejaVu Sans’, ‘Bitstream Vera Sans’, ‘Liberation Sans’, Verdana, ‘Verdana Ref’, sans-serif; font-weight:normal; font-size: 11px; padding:4px; 
vertical-align:top;
}
/* Fairly confident td.datagrid and td.dbtw not in use */
td.datagrid     { font-family: ‘Lucida Sans Unicode’, ‘DejaVu Sans’, ‘Bitstream Vera Sans’, ‘Liberation Sans’, Verdana, ‘Verdana Ref’, sans-serif; font-weight:normal; font-size: 11px; padding:4px;}

td.dbtw     { font-family: ‘Lucida Sans Unicode’, ‘DejaVu Sans’, ‘Bitstream Vera Sans’, ‘Liberation Sans’, Verdana, ‘Verdana Ref’, sans-serif; font-weight:normal; font-size: 11px; padding:1px;}

/* this is used on the Search Connell Collection page to highlight information about Bill Connell */
.td_connell
{
font-family: ‘Lucida Sans Unicode’, ‘DejaVu Sans’, ‘Bitstream Vera Sans’, ‘Liberation Sans’, Verdana, ‘Verdana Ref’, sans-serif; 
font-size:11px;
padding:10px;
background-color:#091A61;
color:#ffffff;
}


/* this could be still in use in old-banner styled pages i.e. members aei?? */
tr.search {
padding:1px; 
}

/* don't know about this one */
.red
{color:#FF0000}

 /* this is currently in use as a table header (th) in report forms - needs to be better specified */
.button_plum 
{ font-family:Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #FFFFFF; 
font-weight: bold;
background-color: #663366; 
border:none; 
}

.button_navy 
{ font-family:Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #FFFFFF; 
font-weight: bold;
background-color: #091961; 
border:none; 
}
/* Reportname used for displaying report name on DBTW report forms */

.reportname 
{ font-family:‘Lucida Sans Unicode’, ‘DejaVu Sans’, ‘Bitstream Vera Sans’, ‘Liberation Sans’, Verdana, ‘Verdana Ref’, sans-serif; 
font-size:9px;
color:#999999;
font-weight: normal;
padding:6px; 
border:none; 
text-align:left;
}

/* psuedolink is in use on Obtaining documents pages  drde ierd etc */
.psuedolink
{
color: #aa22aa; 
text-decoration: underline; 
font-family:‘Lucida Sans Unicode’, ‘DejaVu Sans’, ‘Bitstream Vera Sans’, ‘Liberation Sans’, Verdana, ‘Verdana Ref’, sans-serif;  
font-weight:normal; 
font-size:11px;
}